| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__GetBGResult Struct Reference
Business Group

Get Business Group result. More...

`#include <osv-if-doc.h>`

## Public Attributes
struct unsp__ResultCodeStruct | Result
| Result code structure. More...
unsp__BGName | BGName
| The Name Business Group. More...
struct unsp__GetBGParms | BGParms
| Business Group Parameters. More...
xsd__int | NumberOfBGmembers
| Number of Subscribers. More...
struct unsp__BGMainNumberList | BGMainNumberList
| List of Main Numbers and Attendants. More...
struct unsp__ListOfBGFeatures | ListOfBGFeatures
| List of Features. More...
struct unsp__BGAuditData | BGAuditData
| Audit Data. More...
struct unsp__BgCpuList | BgCpuList
| List of Call Pickup GRoups. More...
struct unsp__BgTMData | BgTMData
| Traffic Measurement Data. More...
xsd__boolean * | DNReserveEnabled
| Indicates whether DN reservation is enabled. More...
int * | CurrentTagUsed
| Displays the number of subscribers belonging to the BG that have SILM Tag enabled. More...
unsp__digits | BGAccessCode
| Business Group Access Code. More...

## Detailed Description

Get Business Group result.

Used by unsp__GetBGInfoByOptions2()

## Member Data Documentation

## ◆ BGAccessCode

unsp__digits unsp__GetBGResult::BGAccessCode

Business Group Access Code.

default value[range]: NA [1..15]

## ◆ BGAuditData

struct unsp__BGAuditData unsp__GetBGResult::BGAuditData

Audit Data.

## ◆ BgCpuList

struct unsp__BgCpuList unsp__GetBGResult::BgCpuList

List of Call Pickup GRoups.

## ◆ BGMainNumberList

struct unsp__BGMainNumberList unsp__GetBGResult::BGMainNumberList

List of Main Numbers and Attendants.

## ◆ BGName

unsp__BGName unsp__GetBGResult::BGName

The Name Business Group.

See also
  unsp__BGName

## ◆ BGParms

struct unsp__GetBGParms unsp__GetBGResult::BGParms

Business Group Parameters.

## ◆ BgTMData

struct unsp__BgTMData unsp__GetBGResult::BgTMData

Traffic Measurement Data.

## ◆ CurrentTagUsed

int* unsp__GetBGResult::CurrentTagUsed

Displays the number of subscribers belonging to the BG that have SILM Tag enabled.

## ◆ DNReserveEnabled

xsd__boolean* unsp__GetBGResult::DNReserveEnabled

Indicates whether DN reservation is enabled.

## ◆ ListOfBGFeatures

struct unsp__ListOfBGFeatures unsp__GetBGResult::ListOfBGFeatures

List of Features.

## ◆ NumberOfBGmembers

xsd__int unsp__GetBGResult::NumberOfBGmembers

Number of Subscribers.

## ◆ Result

struct unsp__ResultCodeStruct unsp__GetBGResult::Result

Result code structure.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h